/* By Uk */
.txt-color, .statusbar .statusbar-bx.active .statusbar-bx-name, .statusbar-tal .statusbar-bx.active .statusbar-bx-name {
  background: -webkit-gradient(linear, left top, right top, from(#38568F), color-stop(93.85%, #38A1F7));
  background: linear-gradient(90deg, #38568F 0%, #38A1F7 93.85%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
}

.statusbar, .statusbar-tal {
  position: relative;
  padding-left: 0;
  margin: 0;
  background-color: #f5f5f5;
  padding: 1% 0%;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.statusbar .line, .statusbar-tal .line {
  position: absolute;
  left: 50%;
  top: 41%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 80%;
  height: 4px;
  border-bottom: 2px dashed #ADB3BC;
}

.statusbar .statusbar-bx, .statusbar-tal .statusbar-bx {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.statusbar .statusbar-bx.active .statusbar-bx-chld, .statusbar-tal .statusbar-bx.active .statusbar-bx-chld {
  border: 0px;
  background: -webkit-gradient(linear, left top, left bottom, from(#38568F), to(#38A1F7)) !important;
  background: linear-gradient(180deg, #38568F 0%, #38A1F7 100%) !important;
  color: white;
}

.statusbar .statusbar-bx .statusbar-bx-chld, .statusbar-tal .statusbar-bx .statusbar-bx-chld {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 6px;
  background: #f5f5f5;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  color: #ADB3BC;
}

.statusbar .statusbar-bx .statusbar-bx-chld .statusbar-circle, .statusbar-tal .statusbar-bx .statusbar-bx-chld .statusbar-circle {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.statusbar .statusbar-bx .statusbar-bx-name, .statusbar-tal .statusbar-bx .statusbar-bx-name {
  color: #ADB3BC;
  font-size: 14px;
  margin-bottom: 0;
  font-family: ProximaNova-semibold;
}

.statusbar-tal .line {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(33%, black), color-stop(0%, rgba(255, 255, 255, 0)));
  background-image: linear-gradient(to right, black 33%, rgba(255, 255, 255, 0) 0%);
  background-position: bottom;
  background-size: 34px 1px;
  background-repeat: repeat-x;
  top: 38%;
  border-bottom: none;
}
/*# sourceMappingURL=statusbar.css.map */